set OSGEO4W_ROOT=C:\OSGeo4W
 
set PATH=%OSGEO4W_ROOT%\bin;%PATH%
set PATH=%PATH%;%OSGEO4W_ROOT%\apps\qgis\bin
 
@echo off
call "%OSGEO4W_ROOT%\bin\o4w_env.bat"
call "%OSGEO4W_ROOT%\bin\qt5_env.bat"
call "%OSGEO4W_ROOT%\bin\py3_env.bat"
@echo on
pylupdate5 -noobsolete QEsg.pro
::lconvert -i QEsg_en0.ts QEsg_en1.ts -o QEsg_en.ts